Subject: SDF->MOL2 via Babel?

From: Maneesh Yadav <[email-masked]>
Date: Wed, 07 Jul 1999 14:13:55 -0700

Has anyone here been succesfful in converting an SDF format database
to a mol2 database using babel?  I use the keywords 'all' and it just
tells me that my database doesn't contain any compunds..any help would
be appreciated; I can't seem to reach the babel team..

P.S. There are tools that come with DOCK4.0, but I don't have SYBL
(which is required by them), so an alternate solution would be nice.